@charset "utf-8";
/* CSS Document */

body{
	color:#333;
}


section{
	width:1000px;
	margin:0 auto 0 auto;
}

a:hover {
	opacity:0.8;
}

.left {
	float:left;
}

.right {
	float:right;
}





/* btn */

.btn_b {
	margin:0px auto 0 auto;
	width:350px;
	font-size:18px;
}

.btn_b a {
	display:block;
	width:100%;
	padding:25px 0px;
	text-align:center;
	background-color:#60463d;
	color:#fff;
	text-decoration:none;
	-webkit-transition-property:background-color;  
    -webkit-transition-duration:0.2s;  
    -webkit-transition-timing-function:linear; 
}

.btn_b a:hover {
	background-color:#8e7169;
	opacity:1;
}


.btn_b a:after {
	content:url("../images/btn_arrow_w.png");
	position:relative;
	left:5px;
}




/* ▼TOP検索 */

#top_bar {
	background-color:#000;
	padding-top:6px;
}

.top_box {
	text-align:right;
    width: 330px;
	float:right;
}
.top_box .language {
	float:left;
    margin-right: 13px;
}
.top_box .language select option {
}

#headbar .right_box a {
	text-decoration:none;
	font-size:90%;
}

#headbar .right_box .search a {
	letter-spacing:-1px;
}





/* サイト内検索デザインここから */

.top_box .gsc-control-cse {
	background-color:rgba(255,255,255,0) !important;
	border:none !important;
	padding:0 !important;
}
	

.top_box table.gsc-search-box {
    margin-bottom: -10px !important;
}

.top_box table.gsc-search-box {
	width:auto !important;
}

.top_box .gsc-input {
	padding:2px 3px 0px 0px !important;
}

.top_box table.gsc-search-box td {
    vertical-align: top;
    width: auto;
}
.top_box .gsib_a {
	padding:0px !important;
}
.top_box .gsc-search-box-tools .gsc-search-box .gsc-input {
    width: 147px !important;
	height:15px !important;
    font-size: 13px;
	padding:2px !important;
}
.top_box .gsst_a .gscb_a {
	display:none !important;
}
.top_box .gsc-input-box {
    width: 153px !important;
    height: 20px !important;
}

.top_box input.gsc-search-button {
	background-image:none !important;
	background-color:#dda90a !important;
	border:none !important;
    padding: 3.5px 12px !important;
}


/* ここまで */







header#re_header{
	background:url(../images/re_header-bg.png) no-repeat center bottom;
	padding:20px 0;
}
header#re_header .logo{
	width:48%;
	float:left;
	margin-left:2%;
}
header#re_header .logo h1{
    font-size: 85%;
    margin-bottom: 5px;
}
header#re_header .right{
	width:48%;
	float:right;
	text-align:right;
	margin-right:2%;
}
header#re_header .right .sns{
	margin-bottom:15px;
}
header#re_header .right .sns ul{
	margin:0;
	padding:0;
}
header#re_header .right .sns ul li{
	margin:0 0 0 5px;
	padding:0;
	list-style:none;
	display:inline-block;
}


header#re_header .right .search{
	float:right;
}
header#re_header .right .search input.s{
	border-radius:30px;
	border:1px solid #ccc;
	font-size: 80%;
    padding: 5px 0 5px 5px;
}
header#re_header .right .search input.searchsubmit{
    background:url(../images/re_cmn_header-search.png) no-repeat center center;
    border: 0;
    text-indent: -9999px;
    width: 20px;
    min-height: 20px;
	margin-right:15px;
}



header#re_header .right #google_translate_element {
    float: right;
}


/*ナビ*/

nav{
	border-top:5px solid #443768;
	border-bottom:1px solid #ccc;
}

nav ul{
	margin:0;
	padding:0;
}
nav ul li{
	margin:0;
	padding:0;
	list-style:none;
	/*width:16.666666%;*/
width:12.5%;
	float:left;
}
nav ul li a{
	display:block;
	font-size:105%;
	font-weight:bold;
	padding:20px 0;
	text-align:center;
	color:#333;
	text-decoration:none;
	border-right:1px solid #ccc;
	position: relative;
}




nav ul li a::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  background: #443768;
  transform-origin: left bottom;
  transform: scale(1, 0);
  transition: transform .3s;
}
nav ul li a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

nav ul li a:hover{
	color:#FFF !important;
}



nav ul li.akihaku a::before {
background: url(../images/bg_red.png);
  transform-origin: left bottom;
  transform: scale(1, 0);
  transition: transform .3s;
}
nav ul li.akihaku a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}






/*フッター */



#footer {
	background:url("../images/bg_03.png");
	padding:50px 0px;
}

#footer .foot_logo {
	float:left;
	width:30%;
	margin-top:40px;
}

#footer .foot_link {
	float:right;
	width:65%;
}


#footer .foot_link a {
	text-decoration:none;
}
#footer .foot_link ul {
	margin:0;
	padding:0;
	float:left;
	margin-right:50px;
}

#footer .foot_link ul li {
	list-style:none;
	margin-bottom:10px;
}
#footer .foot_link ul li a {
	color:#000;
	font-weight:bold;
}
#footer .foot_link ul li a:hover {
	color:#5f539d;
	opacity:1;
}

#footer .foot_link ul li a:before {
	content:url("../images/arrow_p.png");
	position:relative;
	right:5px;
}

#footer .copy {
	text-align:center;
	margin-top:30px;
}





	

/******************************************************************************************/

/* for TB & SP CSS   */

/******************************************************************************************/


/* menu */
@media only screen and (min-width: 1000px) and (max-width: 1200px) {




#headbar .img {
    margin-left: -9%;
}



}



/******************/
/* for Tablet    */
/* 600px-959px    */
/******************/
@media only screen and (min-width: 600px) and (max-width: 999px) {






/* TOP固定 */
section{
	width:94%;
	margin:0 auto 0 auto;
}
#headbar .img {
    max-width: 100%;
    margin-left: -83px;
}


#top_bar {
    border-top: 12px #000 solid;
    background: url(../images/bg_01.png);
    padding: 14px 0px;
}



#headbar #gnav {
	display:none;
}


#top_bar .top_box {
    width: auto;
}

#headbar .search {
	text-align:right;
	padding:27px 0px;
}

#headbar .search input.form_btn {
	border:none;
	background-color:#dda90a;
	color:#fff;
	font-weight:bold;
    padding: 1px 5px;
}



.sb-slidebar ul li #___gcse_1 {
	margin:10px;
}


.sb-slidebar ul li input.gsc-search-button {
	background-image:none !important;
	background-color:#dda90a !important;
	border:none !important;
}






}





/******************/
/* for SP-TB      */
/* 320px-599px    */
/* only Header    */
/******************/
@media only screen and (max-width: 599px) {


section{
	width:94%;
	margin:0 auto 0 auto;
}

#top_bar {
    border-top: 12px #000 solid;
    background: url(../images/bg_01.png);
    padding: 10px 0px;
}


#headbar #gnav {
	display:none;
}


#headbar .img {
    max-width: 39%;
    margin-left: -110px;
}



#top_bar .top_box {
    width: auto;
}



#headbar .search {
	text-align:right;
	padding:12px 0px;
}

#headbar .search input.form_btn {
	border:none;
	background-color:#dda90a;
	color:#fff;
	font-weight:bold;
    padding: 1px 5px;
}





.sb-slidebar ul li #___gcse_1 {
	margin:10px;
}

.sb-slidebar ul li input.gsc-search-button {
	background-image:none !important;
	background-color:#dda90a !important;
	border:none !important;
    padding: 7px 12px !important;
}

.sb-slidebar ul li .gsc-search-box-tools .gsc-search-box .gsc-input {
    font-size: 13px;
}





/*リニューアル*/

header#re_header {
    background: url(../images/re_header-bg-sp.jpg) no-repeat center bottom;
    background-size: cover;
    padding: 10px 0 30px 0;
}

header#re_header .logo {
    width: 100%;
    float: none;
    margin-left: 0;
    text-align: center;
}
header#re_header .right {
	display:none;
}

nav#re_menu{
	display:none;
}












}







